<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fbs/tffbs1101m000" xml:lang="en">
   <Header>
      <Title>Budget Amounts and Quantities by Period (tffbs1101m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to define multidimension <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budgets</Link>. Multidimension
		  budgets are budgets for which the <GUIRef href="/baanerp/tf/fbs/tffbs0503m000#tffbs003.sdbu" role="manual">Flexible Budget</GUIRef> check box is cleared in the <GUIRef href="/baanerp/tf/fbs/tffbs0503m000" role="session">Budgets (tffbs0503m000)</GUIRef> session. You can define the budget amount and
		  quantities for the ledger account and/or the dimension.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Period amounts and
		  quantities are automatically generated in case the <GUIRef href="/baanerp/tf/fbs/tffbs1101m000#tffbs100.pdmo" role="manual">Periodic Distribution Mode</GUIRef> field is set to <GUIRef href="/baanerp/tf/domains/fbs.pdmo#distribution" role="option">Use Distribution Code</GUIRef> or <GUIRef href="/baanerp/tf/domains/fbs.pdmo#equall" role="option">Equal Distribution</GUIRef>. If this is the case, amounts and quantities cannot
		  change. If the <GUIRef href="/baanerp/tf/fbs/tffbs1101m000#tffbs100.pdmo" role="manual">Periodic Distribution Mode</GUIRef> field is set to <GUIRef href="/baanerp/tf/domains/fbs.pdmo#not.app" role="option">Not Applicable</GUIRef>, you can manually enter the periodic amounts. After that
		  the year amount/quantities are updated.</Paragraph>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>You can only
			 maintain multidimension budgets. Single dimension budgets and definitive
			 periodical budgets can be viewed. If the number of budget periods is zero, you
			 cannot define the periodic budget, which is defined in the <GUIRef href="/baanerp/tf/fbs/tffbs0503m000" role="session">Budgets (tffbs0503m000)</GUIRef> session.</Paragraph>
         </Note>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tffbs101.year">
         <Header>
            <Title>Year / Budget</Title>
         </Header>
         <FuncDesc>The year in which the <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> amount and the
		  quantity are valid.</FuncDesc>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>The default value is
			 the current fiscal year.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="tffbs101.budg">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> code identifies the
		  budget amounts and quantities.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>If the specified
			 budget has the <GUIRef href="/baanerp/tf/domains/fbs.budm#bottom.up" role="option">Bottom-up</GUIRef> budgeting
			 method, LN updates the
			 higher sublevels immediately after storing the budget amounts.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tffbs101.leac">
         <Header>
            <Title>Ledger Account</Title>
         </Header>
         <FuncDesc>A register used to record financial transactions and to
		accumulate the values of the transactions for reporting and analysis. The
		ledger accounts classify the transactions into categories such as revenues,
		expenses, assets, and liabilities.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>You can only access
			 this field if the <GUIRef href="/baanerp/tf/fbs/tffbs0503m000#tffbs003.llac" role="manual">Link with Ledger Account</GUIRef> check box is selected in the <GUIRef href="/baanerp/tf/fbs/tffbs0503m000" role="session">Budgets (tffbs0503m000)</GUIRef> session.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tffbs101.dim1"
                 OtherIDs="tffbs101.dim2 tffbs101.dim3 tffbs101.dim4 tffbs101.dim5">
         <Header>
            <Title>Dimensions</Title>
         </Header>
         <FuncDesc>If <Link href="/baanerp/tf/glossary/glossary#Dimension_tf" role="glossary">dimension</Link> type x applies to this budget, select this type.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000122" role="manual">To use dimensions</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000126" role="manual">Ledger account and dimension structure</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tffbs100.pdmo">
         <Header>
            <Title>Periodic Distribution Mode</Title>
         </Header>
         <FuncDesc>This field specifies whether you can automatically distribute
		  amounts and quantities among <Link href="/baanerp/tc/glossary/glossary#Periods_tc" role="glossary">periods</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs005.ccur">
         <Header>
            <Title>Budget Currency</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">currency</Link> in which all <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> amounts are
		  expressed.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs003.nbpr">
         <Header>
            <Title>Number of Budget Periods</Title>
         </Header>
         <FuncDesc>The total number of <Link href="/baanerp/tc/glossary/glossary#Periods_tc" role="glossary">periods</Link> that can be defined
		  per <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link>.</FuncDesc>
         <Note>
            <SectionTitle>Note</SectionTitle>
            <Paragraph>The budget amounts
			 and quantities are distributed over the number of periods defined here. If the
			 number of budget periods is zero (0), the budget data cannot be defined here.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tffbs005.cbyr">
         <Header>
            <Title>Comparison Budget</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> year of the
		  comparison budget with which a specified budget is compared.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs005.cbud">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> with which the
		  specified budget is compared.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="actual.year">
         <Header>
            <Title>actual.year</Title>
         </Header>
         <FuncDesc>The actual year in the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="year.amnt">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>The annual amount expressed in the currency of the budget and
		  distributed over a number of periods.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs100.dbcr">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>The value for the <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budgets</Link> amounts and/or
		  quantities.</FuncDesc>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>LN takes the default value from the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="year.qan1">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>The annual quantity, which is the total quantity for one year
		  entered in a particular unit.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="year.qan2">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>The total annual quantity for the specified budget.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cbud.year.amnt">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>The actual amount derived from the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module,
		  expressed in the budget currency.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cbud.year.dbcr">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>Value for the <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budgets</Link> amount and/or
		  quantities.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cbud.year.qan1">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>The total annual quantity for the comparison budget.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cbud.year.qan2">
         <Header>
            <Title>/</Title>
         </Header>
         <FuncDesc>The total annual quantity for the comparison budget.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="year.hist.amnt">
         <Header>
            <Title>Actuals GLD</Title>
         </Header>
         <FuncDesc>The actual amount derived from the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module,
		  expressed in the budget currency.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="year.hist.dbcr">
         <Header>
            <Title>Actuals GLD</Title>
         </Header>
         <FuncDesc>Value of actual amount and/or quantities derived from the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="year.hist.qan1">
         <Header>
            <Title>Actuals GLD</Title>
         </Header>
         <FuncDesc>The total annual quantity for the comparison budget.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="year.hist.qan2">
         <Header>
            <Title>Actuals GLD</Title>
         </Header>
         <FuncDesc>The total annual quantity for the comparison budget.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld008.uni1">
         <Header>
            <Title>Quantity 1</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unit</Link> of quantity defined in
		  the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld008.uni2">
         <Header>
            <Title>Quantity 2</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Units_tc" role="glossary">unit</Link> of quantity defined in
		  the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs101.peri">
         <Header>
            <Title>Period</Title>
         </Header>
         <FuncDesc>The period for which corresponding budget amount and quantities
		  are defined.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs101.amnt">
         <Header>
            <Title>Amount</Title>
         </Header>
         <FuncDesc>The periodic amount calculated by LN and expressed in the
		  budget currency, which is selected in the <GUIRef href="/baanerp/tf/fbs/tffbs0503m000" role="session">Budgets (tffbs0503m000)</GUIRef> session.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs101.dbcr">
         <Header>
            <Title>D/C</Title>
         </Header>
         <FuncDesc>The value of <Link href="/baanerp/tf/glossary/glossary#Budget_tf" role="glossary">budget</Link> amounts and/or
		  quantities.</FuncDesc>
         <DefaultValue>
            <SectionTitle>Default value</SectionTitle>
            <Paragraph>LN takes the default value from the <GUIRef href="/baanerp/tf/gld/tfgld0508m000" role="session">Chart of Accounts (tfgld0508m000)</GUIRef> session.</Paragraph>
         </DefaultValue>
      </FieldHelp>
      <FieldHelp ID="tffbs101.qan1">
         <Header>
            <Title>Quantity 1</Title>
         </Header>
         <FuncDesc>The periodic quantity of quantity 1.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tffbs101.qan2">
         <Header>
            <Title>Quantity 2</Title>
         </Header>
         <FuncDesc>The periodic quantity of quantity 2.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="period.hist.amnt">
         <Header>
            <Title>Actual Amount</Title>
         </Header>
         <FuncDesc>The actual amount for the specified fiscal period and derived
		  from the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="period.hist.dbcr">
         <Header>
            <Title>Actual Amount</Title>
         </Header>
         <FuncDesc>The value of the actual amount.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cbud.period.amnt">
         <Header>
            <Title>Comparison Amount</Title>
         </Header>
         <FuncDesc>The comparison amount.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cbud.period.dbcr">
         <Header>
            <Title>Comparison Amount</Title>
         </Header>
         <FuncDesc>The value of the comparison amount.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>